h1,h2,h3,h4 {
	font-family: "Georgia", Georgia, serif;
}
.gadgetStyleNone .gadgetStyleTitle h4 {
	font-family: "Georgia", Georgia, serif;
}
.WaGadgetCustomMenu.menuStyle002 .orientationVertical li a {
    background-color: #d03c14;
    background-image: -moz-linear-gradient(top, #f22026, #941a1d);
    background-image: -ms-linear-gradient(top, #f22026, #941a1d);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f22026), to(#941a1d));
    background-image: -webkit-linear-gradient(top, #f22026, #941a1d);
    background-image: -o-linear-gradient(top, #f22026, #941a1d);
    background-image: linear-gradient(top, #f22026, #941a1d);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f22026',endColorstr='#941a1d',GradientType=0);
    color: white;
}
.WaGadgetCustomMenu.menuStyle002 .orientationVertical li a:hover {
    background-color: #f22026;
    background-image: -moz-linear-gradient(top, #fd4c50 #f22026);
    background-image: -ms-linear-gradient(top, #fd4c50, #f22026);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fd4c50), to(#f22026));
    background-image: -webkit-linear-gradient(top, #fd4c50, #f22026);
    background-image: -o-linear-gradient(top, #fd4c50, #f22026);
    background-image: linear-gradient(top, #fd4c50, #f22026);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#91ba5a',endColorstr='#5a8d16',GradientType=0);
}

.gadgetStyle033 .gadgetStyleTitle,.gadgetStyle034 .gadgetStyleTitle {
    background-color: #d03c14;
    background-image: -moz-linear-gradient(top,#f22026,#941a1d);
    background-image: -ms-linear-gradient(top,#f22026,#941a1d);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#f22026),to(#941a1d));
    background-image: -webkit-linear-gradient(top,#f22026,#941a1d);
    background-image: -o-linear-gradient(top,#f22026,#941a1d);
    background-image: linear-gradient(top,#f22026,#941a1d);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f22026',endColorstr='#941a1d',GradientType=0)
}

a {
    text-decoration: underline #941a1d;
}
A:visited {
    color: #941a1d;
}

a.stylizedButton.buttonStyle002 {
    background: #941a1d;

}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a {
    background: #941a1d;
}

#id_Footer2 font {/* increase the line height of copyright information to properly display the content*/
    line-height: 20px;
}